Anonymous Login
2019-02-16 22:38 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000945v4.0 Release (Planning)Filespublic2016-12-29 10:16
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000945: Configure allowed file types for upload
DescriptionAn Admin should be allowed to define which file types are/aren't allowed to be uploaded.

This should use the actual mimetype, not the file extension.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003627

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/093ade55be1d9f3ea5fffcd38e6f4a38c1445c8a

~0003839

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2011-08-30 20:06 caseydk New Issue
2011-08-30 20:07 caseydk Summary Configure allowed file extensions for upload => Configure allowed file types for upload
2011-08-30 20:07 caseydk Description Updated
2011-11-26 22:54 caseydk Project Pending Requests => v3.1 Release
2013-12-03 21:17 caseydk Project v3.1 Release => v3.2 Release
2014-01-21 17:58 caseydk Target Version => 3.2
2014-01-25 00:46 caseydk Category General => Files
2014-02-27 00:30 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-06-10 22:49 caseydk Target Version 3.2 => 4.0
2014-08-24 00:08 caseydk Note Added: 0003627
2014-08-24 00:08 caseydk Status new => resolved
2014-08-24 00:08 caseydk Fixed in Version => 4.0
2014-08-24 00:08 caseydk Resolution open => fixed
2014-08-24 00:08 caseydk Assigned To => caseydk
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003839
+Issue History